Archived

This topic is now archived and is closed to further replies.

Guest CaptainKen

Problem with Vista

Recommended Posts

Can anyone PLEASE tell me if I can use vaxatc, with fs 2004 using Vista? I keep getting an error messange and have tried reinstalling both fs2004 and voxatc. I'm using original disks for both. Can anyone please advise me? thank you, in advance

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!